.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}
 
#FB_HiddenContainer{display:none}
body {
text-align: center;
background-Color:#FAFAFA;
font-family:arial; 
font-size:12px;
}
H1{padding-top:-5px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:15px; color:#540014; line-height:26px;}
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:11px; }
H3{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; }
fieldset{border:1px #CCCCCC solid}
legend{color:#1681C7; font-size:14px;}


img{border:0;}


.nTop_link A{ margin:0 10px; color:white; font-size:11px;}
.cust1{ background-image:url(/images/nTop/cst_bg.png); padding:1px;cursor:pointer;}
.cust2{border:1px #8f8f8f solid; padding:1px}
.cust3{height:14px; width:174px;}
.cust_arr{ width:20px; background-image:url(/images/nTop/arr_dn.png); background-position:center; background-repeat:no-repeat;}
.cust_txt{ float:right; line-height:14px; padding:0 5px;cursor:pointer;}
.cust_txt_eng{ float:left; line-height:14px; padding:0 5px;cursor:pointer;}
.cust_txt A {font-size:12px; color:#670001; margin:0px}
.cust_txt_eng A {font-size:12px; color:#670001; margin:0px}
.cust_login{font-size:12px; color:#ffffff; margin:0px}

.nFrame_btm{height:100%; background-image:url(/images/nFrame/btm.png); background-position:bottom; background-repeat:no-repeat;}
.nFrame_lft{height:100%; background-image:url(/images/nFrame/lft.png); background-position:top left;}
.nFrame_rgt{height:100%; background-image:url(/images/nFrame/rgt.png); background-position:top right; }
.nFrame_c1{height:100%; background-image:url(/images/nFrame/c1.png); background-position:top left; background-repeat:no-repeat;}
.nFrame_c2{height:100%; background-image:url(/images/nFrame/c2.png); background-position:top right; background-repeat:no-repeat;}
.nFrame_c3{height:100%; background-image:url(/images/nFrame/c3.png); background-position:bottom left; background-repeat:no-repeat;}
.nFrame_c4{height:100%; background-image:url(/images/nFrame/c4.png); background-position:bottom right; background-repeat:no-repeat;}
.nFrame_pad{height:100%;padding:0px 8px;}
.nFrame_brdr{height:100%; border:1px #CCCCCC solid;  background-color:white;}

.nFrame_btm_brdr{height:100%; border-top:1px #CCCCCC solid; border-left:1px #CCCCCC solid; border-right:1px #CCCCCC solid;  background-color:white;}

.nMenu_link{color:#333333; font-weight:bold; font-size:14px}
.nMenu_link_selected{color:#330000;}

.nBox_top{ border-bottom:1px #CCCCCC solid}
.nBox_btm{ border-top:1px #CCCCCC solid}
.nBox_mdl{border-top:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; padding:5px}

.nBoxTitle{font-size:15px; color:#670000; font-weight:bold; text-align:center;}
.nboxSubTtl{font-size:11px; color:#999999; text-align:center; padding-bottom:10px;}


.div_side_block {display:block; vertical-align:top; width: 98%; float: bottom;}
.table_top {text-align:center;}

.table_bottom {text-align:center;}
.table_main {border-width:0px;}
input.search,select.search {border:1px solid #666;width:95%;}
select.date {width: 53px;}

.nSearch_btn{color:#670600; font-size:14px; font-weight:bold}
.nSearch_ttl{font-size:16px; color:#670000; font-weight:bold; border-bottom:1px #DDDDDD solid; margin-bottom:8px; padding-bottom:8px}

.commBoxTxt{height:113px; top:0px; OVERFLOW:hidden;}
.commBoxPic{height:104px; top:0px; background-image:url(/images/nFrame/pic_bg.png); background-repeat:no-repeat; background-position:center top; OVERFLOW:hidden; text-align:center}


.browsing{cursor:pointer; COLOR:#0000CC; padding-top:12px;}

.

/*******************************************/

.header{
	
	height:95px;
	background-image:url(/images/bgs/top.jpg);	
	background-repeat:no-repeat;
}

.header_links{
color:black;
}

/******************************************/

.page_title
{
color:#990000;
font-size:14px;
}

.nav_bar
{
color:#003399;
font-size:12px;
}


/*******************************************/


.block_btns{
 /*background-image:url(/images/bgs/buttons_bg.jpg);
 background-position:center top;
 background-repeat:no-repeat;*/
 padding-left:15px;
 padding-right:15px;
}

.block_search{
/* background-image:url(/images/bgs/search_line_bg.jpg);
 background-position:center top;
 background-repeat:no-repeat;*/
 padding-left:15px;
 padding-right:15px;
 height:37px;
}

.ctrDropDown{
    width:75px;  
    overflow:hidden
}
.ctrDropDownClick{
    width:120px;
}


/*******************************************/
.site_link{
color:#2222EE;
}
.site_link:hover{
text-decoration:underline;
}

.top_seo_link{
color:#EEEEEE;
font-weight:bold;
font-size:14px;
}

.top_seo_link:hover{
text-decoration:underline;
}


/*******************************************/
.block_btm1{
	width:100%;
	height:14px;
	background-image:url(/images/block/btm1.jpg);
	background-repeat:no-repeat;
}

.block_btm2{
	width:100%;
	height:14px;
	background-image:url(/images/block/btm2.jpg);
	background-repeat:no-repeat;
}

.block_btm_w{
	width:100%;
	height:14px;
	background-image:url(/images/block/btm_w.jpg);
	background-repeat:no-repeat;
}

/****************************************/

.box_top{background-image:url(/images/box/top.png); height: 100%; background-position:center top;background-repeat:no-repeat;}
.box_btm{background-image:url(/images/box/btm.png); height: 100%;background-position:center bottom;background-repeat:no-repeat;}
.box_lft{background-image:url(/images/box/lft.png); height: 100%;background-position:left center;}
.box_rgt{background-image:url(/images/box/rgt.png); height: 100%;background-position:right center;}

.box_c1{background-image:url(/images/box/c1.png); height: 100%;background-position:left top;background-repeat:no-repeat;}
.box_c2{background-image:url(/images/box/c2.png); height: 100%;background-position:right top;background-repeat:no-repeat;}
.box_c3{background-image:url(/images/box/c3.png); height: 100%;background-position:left bottom;background-repeat:no-repeat;}
.box_c4{background-image:url(/images/box/c4.png); height: 100%;background-position:right bottom;background-repeat:no-repeat;}
.box_cnt{text-align:center}

/************************/

.box_topA{background-image:url(/images/box/top.png); height: 13px; background-position:center top;background-repeat:no-repeat;}
.box_btmA{background-image:url(/images/box/btm.png); height: 13px;background-position:center bottom;background-repeat:no-repeat;}
.box_lftA{background-image:url(/images/box/lft.png); width: 13px;background-position:left center;}
.box_rgtA{background-image:url(/images/box/rgt.png); width: 13px;background-position:right center;}

.box_c1A{background-image:url(/images/box/c1.png); width: 13px; height:13px; background-position:left top;background-repeat:no-repeat;}
.box_c2A{background-image:url(/images/box/c2.png); width: 13px; height:13px; background-position:right top;background-repeat:no-repeat;}
.box_c3A{background-image:url(/images/box/c3.png); width: 13px; height:13px; background-position:left bottom;background-repeat:no-repeat;}
.box_c4A{background-image:url(/images/box/c4.png); width: 13px; height:13px; background-position:right bottom;background-repeat:no-repeat;}


/****************************************/

.ruller_txt{
	font-size:14px;
	color:white;
	padding-left:5px;
	padding-right:5px;
	background-image:url(/images/rullers/mdl.jpg);
	font-weight:bold;
}

/******************************************/

.side_link_TD{
/*border-bottom:1px #CCCCCC solid;*/
height:20px;
}



/*****************************************/

.sbp_t1_rgt1{
	width:12px;
	background-image:url(/images/search2/t_rgt.png);
}

.sbp_t1_lft1{
	width:12px;
	background-image:url(/images/search2/t_lft.png);
}

.sbp_t1_bg1{
	background-image:url(/images/search2/t_bg.png);
	font-size:13px;
	font-weight:bold;
	padding:5px 2px;
	vertical-align:top;
	color:#000000;
}


.sbp_t1_rgt2{
	width:12px;
	background-image:url(/images/search2/t_rgt2.png);
}

.sbp_t1_lft2{
	width:12px;
	background-image:url(/images/search2/t_lft2.png);
}

.sbp_t1_bg2{
	background-image:url(/images/search2/t_bg2.png);
	font-weight:bold;
	font-size:13px;
	padding:3px 2px;
	vertical-align:top;
	color:#666666;
	cursor:pointer;
}



.sbp_line{
	height:20px;
	margin-bottom:6px;
}

.sbp_name{
	float:right;
	width:44px;
}

.sbp_name2{
	float:right;
	width:34px;
}

.sbp_date{
	width:68px;
	height:18px;
}

.sbp_input{
	float:right;
	width:85px;
}

.sbp_input2{
	float:right;
	width:60px;
}

.sbp_input3{
	float:right;
	width:130px;
}

.sbp_select{
	width:88px;
}

.sbp_select2{
	width:60px;
}

.sbp_select3{
	width:120px;
}

.sbp_select4{
	width:140px;
}

.sbp_price{
width:45px;
}

.ord_extra{
 font-size:11px; width:110px;
}

/****************************************/

.biz_sbp_t1_bg1{border: 1px #AAAAAA solid; border-bottom:0px; padding:0px 10px; font-weight:bold; color:#222222; cursor:pointer; background:FAFAFA}

.biz_sbp_t1_bg2{border-bottom:1px #AAAAAA solid; padding:0px 11px;; font-weight:bold; color:#555555; cursor:pointer}

/****************************************/


.site_map1 {
	color:#777777;
	font-weight:bold;
	font-size:16px;
 }

 .site_map2 {
	color:#777777;
	font-weight:bold;
	font-size:15px;
 }

  .site_map3 {
	color:#777777;
	font-weight:bold;
	font-size:14px;
 }

 .site_map4 {
	color:#777777;
	font-weight:bold;
	font-size:12px;
 }


.closer1{
	color:#000000;
	font-size:10px;
}

/******************************************/
.Seo_txt_box{
padding:0px 10px 10px 10px; 
color:#333333; 
display:block;
height:298px;
OVERFLOW:auto;
TOP:0px;
text-align:justify;
 scrollbar-face-color: #CCCCCC; 
 scrollbar-shadow-color: #FFFFFF; 
 scrollbar-highlight-color: #FFFFFF; 
 scrollbar-3dlight-color: #CCCCCC; 
 scrollbar-darkshadow-color: #DDDDDD; 
 scrollbar-track-color: #DDDDDD; 
 scrollbar-arrow-color: #FFFFFF;
}

/*******************************************/

.cat_link{
padding-right:4px;
font-weight:bold;
color:#4B525F;
}

/****************************************/


.fb{
width:90px;
height:16px;
background-color:#637BAD;
border:1px #333333 solid;
font-weight:bold;
text-align:center;
}



/***************************************/

.btn_txt_area{
padding:4px 4px 0px 4px;
text-align:center;
font-weight:bold;
}

.btn_red{
	background-image:url(/images/buttons/btn_bg.jpg);
	/*height:100%;*/
}

.btn_grrey
{
	background-image:url(/images/buttons/btn_bg2.jpg);
}

.red_link{
color:#EEEEEE;
font-size:14px;
}

.red_link_selected{
color:#FFFFFF;
font-size:14px;
}

.grrey_link{
color:#EEEEEE;
font-size:12px;
}

.grrey_link_selected{
color:#FFFFFF;
font-size:12px;
}

.red_link2{
color:#EEEEEE;
font-size:12px;
}

.red_link2_selected{
color:#FFFFFF;
font-size:12px;
}

/********************************************/

.dbox{
	width:122px;
}

.dbox_top{
	background-image:url(/images/decorations/thumb_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:18px;
}

.dbox_title{
	color:#464646;
	font-weight:bold;
}

.dbox_pic
{
/*border:1px #333333 solid;*/
}

.dbox_btm{
	background-image:url(/images/decorations/thumb_bg_btm.jpg);
	height:14px;
	font-size:11px;
	line-height:11px;
	color:#666666;
	font-weight:bold;
	padding:0px 4px 0px 4px;
}

.dbox_txt{
text-align:justify;
line-height:13px;
}

.s10{
 font-size:10px;
}

/***********************************************/

.sd_box_top1{
background-image:url(/images/side_deal/top_lft.jpg);
background-position:left bottom; 
background-repeat:no-repeat;
height:26px;
width:165px;
}

.sd_box_top2{
background-image:url(/images/side_deal/top_rgt.jpg);
background-position:right bottom; 
background-repeat:no-repeat;
padding:0px 2px 5px 0px;
vertical-align:bottom;
width:100%;
height:100%;
}

.sd_box_btm1{
background-image:url(/images/side_deal/btm_rgt.jpg);
background-position:right top; 
background-repeat:no-repeat;
height:26px;
}

.sd_box_btm2{
background-image:url(/images/side_deal/btm_lft.jpg);
background-position:left top; 
background-repeat:no-repeat;
padding:2px 0px 0px 2px;
vertical-align:top;
text-align:left;
width:100%;
height:100%;
}

.sd_box_mdl{
border-left:1px #D1B7B7 solid;
border-right:1px #D1B7B7 solid;
padding:0px 2px 0px 2px;
text-align:center;
}

.sd_box_ttl1{
font-size:13px;
font-weight:bold;
color:#000000;
}

.sd_box_ttl2{
font-size:11px;
font-weight:bold;
color:#333333;

}

/***********************************************/

.res_box_btm{
width:333px;
background-image:url(/images/results/box_btm.png);
background-position:left bottom;
background-repeat:no-repeat;
}

.res_box_top{
width:100%;
height:100%;
background-image:url(/images/results/box_top.png);
background-position:left top;
background-repeat:no-repeat;
}

.res_boxP_btm{
width:683px;
background-image:url(/images/results2/box_btm.png);
background-position:left bottom;
background-repeat:no-repeat;
}

.res_boxP_top{
width:100%;
background-image:url(/images/results2/box_top.png);
background-position:left top;
background-repeat:no-repeat;
}


.res_box_cont{
margin-top:5px;
margin-right:4px;
margin-left:9px;
margin-bottom:31px;
width:320px;
}


.res_boxP_cont{
margin-top:5px;
margin-right:4px;
margin-left:9px;
margin-bottom:31px;
width:670px;
}


.res_box_ttl_td{
padding:4px 10px 4px 10px;
height:43px;
}

.res_box_frame{
width:296px;
height:174px;

}

.image_res_box{
width:296px;
height:174px;
background-position:center center;
background-color:#FFFFFF;
}

.res_box_isfree{
font-size:12px;
color:white;
font-weight:bold;
}

.res_box_ttl{
color:#ffffff;
font-size:16px;
font-weight:bold;
line-height:15px;
}

.res_box_pic_td{
vertical-align:top;
text-align:center;
}

.res_box_pic{
border:1px #000000 solid;
}

.res_box_pic2{
border:1px #000000 solid;
width:80px;
}

.res_box_info{
font-size:12px;
font-weight:bold;
color:#333333;
}

.res_box_info2{
font-size:11px;
font-weight:bold;
color:#333333;
}

.res_box_link{
font-size:12px;
text-decoration:underline;
color:#0000CC;
}

.res_box_location{
color:#831329;
}

/*************************************************/

.pager_div{
background-color:#EEEEEE;
height:20px;
}

.Pnum{
font-size:14px;
font-weight:bold;
}

.PnumS{
font-size:16px;
color:#990000;
}

/*************************************************/

.temp_title{
	font-size:20px;
	color:#FF6600;
	margin-top:-2px
}

.temp_title2{
	font-size:16px;
	color:#999999;
}

.temp_title3{
	font-size:16px;
	color:#FF6600;
}


.tmp_main_td
{
width:100%;
height:100%;
border-top:2px #A5A8AD solid;
border-left:2px #A5A8AD solid;
border-bottom:2px #A5A8AD solid;
vertical-align:top;
}



.tmp_rates_font
{
font-size:11px; 
color:#636974;
line-height:11px;
}

.tmp_main_div
{
	
	width:100%;
	height:100%;
	OVERFLOW-Y:scroll;
	
	TOP:0px;
	 /*scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 */
	
}

.tmp_spacials_div{
	scrollbar-face-color: #F5F5F5; 
	 scrollbar-shadow-color: #999999; 
	 scrollbar-highlight-color: #999999; 
	 scrollbar-3dlight-color: #FFFFFF; 
	 scrollbar-darkshadow-color: #FFFFFF; 
	 scrollbar-track-color: #FFFFFF; 
	 scrollbar-arrow-color: #999999;
	overflow-y:scroll; 
	overflow-x:hidden; 
	direction:rtl;
	width:100%;
	height:100%;
}



.titile_btn{
	font-weight:bold;
	color:#636974;
	cursor:pointer;
}

.frame_title{
	font-size:14px;
	color:#FF6600;
	font-weight:bold;
}

.frame_show_all{
	font-weight:bold;
	color:#636974;
	cursor:pointer;
}

.frame_txt{
	color:#636974;
}

.frame_rate{
	background-image:url(/images/template/rate.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	width:63px;
	height:50px;
	vertical-align:top;
	text-align:right;
	font-size:15px;
	font-weight:bold;
	color:white;
}

/************************************************/

input
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

select
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
}

A
{
font-family:Arial;
COLOR:#0000CC;
text-decoration:none;
}

TD
{
font-size:12px;
font-family:Arial;
COLOR:#000000;

}

TH
{
font-size:12px;
font-family:Arial;
COLOR:#000000;
font-weight:bold;
}


.Content_template
{
	
	OVERFLOW:auto;
	TOP:0px;
}


.Content1
{
	
	OVERFLOW:auto;
	TOP:0px;
	 scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;

	
}

.Content2
{
	
	OVERFLOW-X:scroll;
	
	TOP:0px;
	 scrollbar-face-color: #A1685F; 
	 scrollbar-shadow-color: #ECD4B3; 
	 scrollbar-highlight-color: #ECD4B3; 
	 scrollbar-3dlight-color: #A1685F; 
	 scrollbar-darkshadow-color: #C2948D; 
	 scrollbar-track-color: #C2948D; 
	 scrollbar-arrow-color: #ECD4B3;
	 
	
}

.top_link{
color:#5E6874;
font-size:14px;
cursor:pointer;
}

.side_open {position:relative; display:block; overflow:hidden; height:0px; width:100%}
.side_inner {position:absolute; left:0px; width:100%}

#swDiv {
position:absolute;
top:-1px;
width:170px;
height:100px;
overflow-y:auto;
background-color:#FFFFFF;
border:1px solid #777;
display:none;
}

#swDiv P {padding:1px; margin:0px; color:#777; cursor:pointer}


/**************************************/

.Side_BTN_ttl1{
height:30px;
background-image:url(/images/side/blue.png);
cursor:pointer;
margin-top:-1px
}
.side_padT{
padding:5px 15px 0px 0px;
font-size:15px;
color:white;
font-weight:bold;
}


.Side_BTN_ttl_main{
height:38px;
background-image:url(/images/side/blue_main.png);
cursor:pointer;
margin-top:-1px
}

.side_padMain{
padding:9px 8px 0px 0px;
font-size:16px;
color:white;
font-weight:bold;
}

.Side_BTN_td{
height:25px;
background-image:url(/images/side/mn.png);
}

.Side_BTN_td_S{
height:25px;
background-image:url(/images/side/mn_S.png);
}

.side_pad{
padding:4px 25px 0px 0px;
font-weight:bold;
}

.Side_BTN_td1{
height:25px;
background-image:url(/images/side/mn1.png);
}

.Side_BTN_td1_S{
height:25px;
background-image:url(/images/side/mn1_S.png);
}

.Side_BTN_td1L{
height:25px;
background-image:url(/images/side/mn1L.png);
}

.Side_BTN_td1L_S{
height:25px;
background-image:url(/images/side/mn1L_S.png);
}

.side_pad1{
padding:5px 30px 0px 0px;
font-weight:bold;
}

.Side_BTN_link{
font-size:13px;
color:#0E6DAD;
cursor:pointer;
}

.Side_BTN_link1{
font-size:12px;
color:#424B4F;
}

.ibox_title{
	color:#464646;
	font-size:14px;
	line-height:18px;
}

.ibox_text{
OVERFLOW:hidden;
height:32px;
TOP:0px;
}

.ibox_title_div{
height:18px; overflow:hidden; TOP:0px;
}

.ibox_sett{
	color:#464646;
	font-size:12px
}

.ibox_udesc{
	font-size:11px;
	padding-bottom:5px;
	height:26px;
	overflow:hidden;
	top:0px;
}

.tb_new{position:absolute; cursor:pointer; width:85px; height:20px; background-image:url(/images/nTop/contactFrm.png); line-height:19px; color:#670000; text-align:center}

.tb_outer {position:absolute; display:block; width:66px; height:30px; overflow:hidden}
.tb_inner {position:absolute; display:block; width:33px; height:30px; top:0; background-repeat:no-repeat; cursor:pointer; z-index:200;}
.tb_text {display:block; height:30px; padding:7px 0; cursor:pointer; width:150px; font-weight:bold; text-align:center; margin:0 35px;}

A.moreInfo {text-decoration:underline}

.z_more {display:block; width:286px; border-top:1px solid #CCC; margin:10px 19px; padding-top:10px; float:bottom; text-align:center;}
.zFree {font-size:14px; font-weight:bold; color:#009A00}
.zOcc {font-size:14px; font-weight:bold; color:#670000}
/**********************************************/
.subMenuBox {
position:absolute; z-index:1000;padding-top:5px; width:240px;
}
.subMenuLink {
background-color:#FEFDFB;
border-color:#CCCCCC #CCCCCC;
border-style:none solid solid;
border-width:0 1px 1px;
padding:3px 5px 3px 15px;
}

.menu_show {
display:block;
}
.menu_hide {
display:none;
}

.menu2_sub {
color:#3F3832;
cursor:pointer;
display:block;
font-size:12px;
}
.menu2_sub:hover {
color:#282828;
}

.linkBox {
 text-align:center; padding:0 10px
 }

.srdate {position:absolute; z-index:1000; display:block;  width:290px; }


div.group_li
{
background-image: url(/images/slider/bull1.png);
background-repeat:no-repeat;
display: block;
width: 12px;
height: 12px;
list-style: none inside none;
cursor:pointer;
margin: 0px;
}

div.group_li:hover
{
background-image: url(/images/slider/bull2.png);
}

div.group_select
{
background-image: url(/images/slider/bull3.png);
background-repeat:no-repeat;
display: block;
width: 12px;
height: 12px;
list-style: none inside none;
cursor:pointer;
margin: 0px;
}

div.group_select:hover
{
background-image: url(/images/slider/bull3.png);
}


.subscribe_dtl_text{font-size:13px; text-align:left; width:110px; padding-left:5px; font-weight:bold; color:#670000}
.subscribe_input{width:180px; border:1px #CCCCCC solid; height:22px; font-size:15px}
.subscribe_date_text{width:140px; float:right; font-weight:bold; color:#670000}
.subscribe_date_month{float:right; font-size:13px;}
.subscribe_date_day{float:right; margin-right:20px; font-size:13px;}
.subscribe_date_box{margin-top:10px; height:20px}
.subscribe_date_box select {float:right; margin:0 2px;}
